@charset "utf-8";

/* header */
#header {
	position: relative;
	z-index: 1;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	height: 56px;
	margin: 0 auto;
	background: #FFFFFF;
}

#header .inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 100%;
	width: 1280px;
	padding: 0;
	/*max-width: 1260px;*/
}

#header .logo {
	width: 30px;
	height: 22px;
	overflow: hidden;
	position: static;
	z-index: 1001;
}

#header .logo svg {
	width: auto;
	height: 100%;
}

#header_wrapper{
	background-color: transparent;
	position: absolute;
	z-index: 1001;
}

@media screen and (max-width: 750px) {
	#header {
		z-index: 300;
		height: 12.8vw;
		border: 0;
		background: rgba(0,0,0,0);
	}
	#header .inner {
		padding: 0 4vw;
	}
	#header .logo {
		width: 26.8vw;
		height: auto;
	}

	#header .logo svg {
		width: 100%;
		height: auto;
	}

	#header .logo svg *{
		fill: #FFFFFF;
	}

	#header_wrapper{
		position: relative;
		background-color: #2774FA;
	}
}

/* g_navi */
#g_navi {

}

#g_navi .menu {
	padding: 0 50px;
}

@media screen and (max-width: 750px) {
	#g_navi {
		width: 100%;
	}
	#g_navi .menu {
		width: 100%;
		padding: 48.25px 0 0;
	}
	#menu_btn span {
		background-color: #FFFFFF;
	}
}

/* top_mv */
#top_mv .inner {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	flex-direction: column;
	height: 700px;
}

#top_mv .catch_logo {
	width: 253px;
	height: 48px;
	margin-top: 8px;
}

#top_mv .catch_copy {
	padding-top: 0px;
}

#top_mv .catch_copy h1 {
	padding-top: 50px;
	/*font-size: 3.73rem;*/
	font-size: 3.4rem;
}

#top_mv .catch_copy h1 [data-ruby] {
	position: relative;
}

#top_mv .catch_copy h1 [data-ruby]::before {
	content: attr(data-ruby);
	position: absolute;
	top: -12px;
	left: 0;
	right: 0;
	margin: auto;
	font-size: .8rem;
	font-weight: 200;
	line-height: 1em;
	text-align: center;
	letter-spacing: .1em;
}

#top_mv .catch_copy h1 rt {
	display: none;
}

#top_mv .catch_copy p {
	margin-top: 12px;
	font-size: 1.26rem;
	font-weight: bold;
	line-height: 1.6em;
}

#top_mv .mv {
	position: absolute;
	top: 0;
	left: 488px;
	z-index: 1;
	width: 642px;
}

@media screen and (max-width: 750px) {
	#top_mv .inner {
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
		height: 150vw;
		background-color: #2674FA;
	}

	#top_mv .catch_copy {
		position: relative;
		z-index: 10;
		padding-top: 24vw;
		text-align: center;
	}

	#top_mv .catch_copy h1 {
		margin-bottom: 4vw;
		padding-top: 0;
		color: #fff;
		font-size: 2.26rem;
	}

	#top_mv .catch_copy p {
		color: #fff;
		font-size: .8rem;
		line-height: 1.66em;
	}

	#top_mv .mv {
		top: auto;
		bottom: 0;
		left: 0;
		width: 100vw;
	}
	#top_mv .catch_logo{
		display: none;
	}
}

/* top_slide */
#top_slide {
	padding-top: 10px;
}

#top_slide .swiper-slide {
	width: 218px;
}

@media screen and (max-width: 750px) {
	#top_slide .swiper-slide {
		width: 58vw;
	}
}


/*検索*/
.label-wrap {
	background: transparent;
}